Skip to main content
GET
Get OrgMonth

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
number
required

The ID of the entity for this request.

Example:

5

Query Parameters

return
string

Comma-separated list of specific fields to return/append in the response. See isAdditionalData for more details.

Example:

"id,nameFirst,nameLast"

isAdditionalData
boolean

Set to true to merge requested fields with default response, or false/omit to return only requested fields plus ID.

Example:

true

Response

200 - application/json

OrgMonth

dropCoveredEmployee
string
required

Indicates whether an employee covered under the organization's insurance was removed during a specific month.

dropMisReport
string
required

Indicates whether a miscellaneous report was dropped for a specific organization in a particular month.

dropRandomPick
string
required

Indicates whether a random selection is discarded in a specific month for an organization.

id
number
required

Unique identifier.

OrgId
number | null
required

Represents the unique identifier for an organization in the OrgMonth table.